p
{
color:#330000;
font-size:2;
font-family:Century Schoolbook;
}

div
{
color:#330000;
font-size:2;
font-family:Century Schoolbook;
}

h1
{
color:#330000;
font-family:Century Schoolbook;
}

h2
{
color:#330000;
font-family:Century Schoolbook;
}

a:link    {
  /* Applies to all unvisited links */
  text-decoration:  none;
  font-weight:      bold;
  color:            #333000;
  } 
a:visited {
  /* Applies to all visited links */
  text-decoration:  none;
  font-weight:      bold;
  color:            #333000;
  } 
a:hover   {
  /* Applies to links under the pointer */
  text-decoration:  none;
  font-weight:      bold;
  color:            #333000;
  } 
a:active  {
  /* Applies to activated links */
  text-decoration:  none;
  font-weight:      bold;
  color:            #333000;
  } 
